[
    {
        "Name": "BP_Meta_Campfire_Printed",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Campfire/BP_Meta_Campfire_Printed.BP_Meta_Campfire_Printed_C",
        "Category": "World/Items/Deployables/Campfire"
    }
]